drops:
  cancel:
  - DIAMOND_ORE
  - IRON_ORE
  - EMERALD_ORE
  - GOLD_ORE
  - COAL_ORE
  random:
  - ==: Drop
    name: Diament
    permission: karolekdrop.diament
    item: DIAMOND
    chance: 10.0
    exp: 1337
    fortune: true
    can-disable: true
    height: <100
    amount: 1-2
    points: 10-25
    tools: []
  - ==: Drop
    name: Zloto
    permission: karolekdrop.zloto
    item: GOLD_INGOT
    chance: 10.0
    exp: 1337
    fortune: true
    can-disable: true
    height: <100
    amount: 1-2
    points: 10-25
    tools: []
  - ==: Drop
    name: Zelazo
    permission: karolekdrop.zelazo
    item: IRON_INGOT
    chance: 10.0
    exp: 1337
    fortune: true
    can-disable: true
    height: <100
    amount: 1-2
    points: 10-25
    tools: []
  - ==: Drop
    name: Czerwony proszek
    permission: karolekdrop.redstone
    item: REDSTONE
    chance: 8.0
    exp: 1337
    fortune: true
    can-disable: true
    height: <100
    amount: 1-2
    points: 10-25
    tools: []
  - ==: Drop
    name: Obsydian
    permission: karolekdrop.obsidian
    item: OBSIDIAN
    chance: 7.0
    exp: 1337
    fortune: true
    can-disable: true
    height: <100
    amount: 1-2
    points: 10-25
    tools: []
  - ==: Drop
    name: TNT
    permission: karolekdrop.tnt
    item: TNT
    chance: 7.0
    exp: 1337
    fortune: true
    can-disable: true
    height: <100
    amount: 1-2
    points: 10-25
    tools: []
  - ==: Drop
    name: Biblioteczka
    permission: karolekdrop.bib
    item: BOOKSHELF
    chance: 8.0
    exp: 1337
    fortune: true
    can-disable: true
    height: <100
    amount: 1-2
    points: 10-25
    tools: []
  - ==: Drop
    name: Jablko
    permission: karolekdrop.apple
    item: APPLE
    chance: 5.0
    exp: 1337
    fortune: true
    can-disable: true
    height: <100
    amount: 1-2
    points: 10-25
    tools: []
  - ==: Drop
    name: Netherowa gwiazda
    permission: karolekdrop.gwiazda
    item: NETHER_STAR
    chance: 0.5
    exp: 1337
    fortune: true
    can-disable: true
    height: <100
    amount: 1-2
    points: 10-25
    tools: []
  - ==: Drop
    name: Brodawka
    permission: karolekdrop.brod
    item: NETHER_STALK
    chance: 3.0
    exp: 1337
    fortune: true
    can-disable: true
    height: <100
    amount: 1-2
    points: 10-25
    tools: []
  - ==: Drop
    name: Zlote jablko
    permission: karolekdrop.zjablko
    item: GOLDEN_APPLE
    chance: 7.5
    exp: 1337
    fortune: true
    can-disable: true
    height: <100
    amount: 1-2
    points: 10-25
    tools: []
  - ==: Drop
    name: Szmaragd
    permission: karolekdrop.szmar
    item: EMERALD
    chance: 8.0
    exp: 1337
    fortune: true
    can-disable: true
    height: <100
    amount: 1-2
    points: 10-25
    tools: []
  - ==: Drop
    name: Jasnoglaz
    permission: karolekdrop.jg
    item: GLOWSTONE
    chance: 3.5
    exp: 1337
    fortune: true
    can-disable: true
    height: <100
    amount: 1-2
    points: 10-25
    tools: []
  - ==: Drop
    name: Enderperla
    permission: karolekdrop.perla
    item: ENDER_PEARL
    chance: 2.5
    exp: 1337
    fortune: true
    can-disable: true
    height: <100
    amount: 1-2
    points: 10-25
    tools: []
  - ==: Drop
    name: Wegiel
    permission: karolekdrop.wegiel
    item: COAL
    chance: 5.0
    exp: 1337
    fortune: true
    can-disable: true
    height: <100
    amount: 1-2
    points: 10-25
    tools: []
